diff make/make.sh @ 105:c27b8c8a1b14

Break down and use git instead of hg for upstream kernel source.
author Rob Landley <rob@landley.net>
date Sun, 12 Dec 2010 16:47:22 -0600
parents 41f999d7f077
children 01b77829d010
line wrap: on
line diff
--- a/make/make.sh	Fri Jan 01 04:54:13 2010 -0600
+++ b/make/make.sh	Sun Dec 12 16:47:22 2010 -0600
@@ -3,18 +3,18 @@
 # Set environment variables and call do-*.sh in sequence
 
 [ -z "$WEBDIR" ] && export WEBDIR=~/www/kdocs
-[ -z "$LNXDIR" ] && export LNXDIR=~/linux
+[ -z "$LNXDIR" ] && export LNXDIR=~/linux/linux
 
 source "$WEBDIR"/make/functions.sh
 
 # Update mercurial repository
-if [ "$1" != "--nonet" ]
-then
-  echo "Update Linux source from mercurial on kernel.org"
-  get_hg || exit 1
-else
-  shift
-fi
+#if [ "$1" != "--nonet" ]
+#then
+#  echo "Update Linux source from mercurial on kernel.org"
+#  get_git || exit 1
+#else
+#  shift
+#fi
 
 echo "Set up Linux build directory"
 setuplinuxtemp || exit 1